
div{
    color:white;
}

 .begin{
    margin-top: 8vh;
}



.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
  }

.cadre{
    min-height: 100vh;
    height: 100%;
}

.space-top{
    height: 5vh;
}

.space-bot{
    height: 5vh;
}

.space{
    height: 15vh;
}



.any{
    border-top : 1px dashed white;
}

.question{

    font-family: fangsong;
    font-weight: 800;
    font-size: 23px;
    color:rgb(255, 174, 0);
}

.reponse{
    max-width: 30vw;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 200;
}

.center {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

h3{ 
    margin-top: -5vh;
    font-family: fangsong;
    color: white;
    margin-bottom: 5vh;
}

h2{ 
    margin-top: -5vh;
    margin-left: 15px;
    font-family: fangsong;
    color: white;
    letter-spacing: 15px;
    font-size: 60px;
}

h1 {
    font-family: fangsong;
    width: 70%;
    margin: .7em auto;
    overflow: hidden;
    text-align: center;
    font-weight:300;
    color: #fff;
    font-size: 80px;
  }
  h1:before, h1:after {
    content: "";
    display: inline-block;
    width: 50%;
    margin: 0 .5em 0 -55%;
    vertical-align: middle;
    border-bottom: 1px solid;
  }
  h1:after {
    margin: 0 -55% 0 .5em;
  }
  span {
    display: inline-block;
    vertical-align: middle;
  }